<?php

/*
* Update Summary - Options Filter
*/

if( ! function_exists( 'vouge_shop_woo_single_summary_options_cvouge_render' ) ) {
	function vouge_shop_woo_single_summary_options_cvouge_render( $options ) {

		$options['countdown'] = esc_html__('Summary Count Down', 'vouge-pro');
		return $options;

	}
	add_filter( 'vouge_shop_woo_single_summary_options', 'vouge_shop_woo_single_summary_options_cvouge_render', 10, 1 );

}

/*
* Update Summary - Styles Filter
*/

if( ! function_exists( 'vouge_shop_woo_single_summary_styles_cvouge_render' ) ) {
	function vouge_shop_woo_single_summary_styles_cvouge_render( $styles ) {

		array_push( $styles, 'wdt-shop-coundown-timer' );
		return $styles;

	}
	add_filter( 'vouge_shop_woo_single_summary_styles', 'vouge_shop_woo_single_summary_styles_cvouge_render', 10, 1 );

}

/*
* Update Summary - Scripts Filter
*/

if( ! function_exists( 'vouge_shop_woo_single_summary_scripts_cvouge_render' ) ) {
	function vouge_shop_woo_single_summary_scripts_cvouge_render( $scripts ) {

		array_push( $scripts, 'jquery-downcount' );
		array_push( $scripts, 'wdt-shop-coundown-timer' );
		return $scripts;

	}
	add_filter( 'vouge_shop_woo_single_summary_scripts', 'vouge_shop_woo_single_summary_scripts_cvouge_render', 10, 1 );

}